Feature: Create fixtures for demonstration and testing purposes.
  In order to test Drupal fucntionality
  As a developer
  I need to create some content fixtures for further testing.

  Scenario: Create some PMT Example nodes.
    Given I run "pwd"
